local fn = _gn(0xC153E5BCCF411814)
--- HAS_BULLET_IMPACTED_IN_AREA
-- @param x :
-- @param y :
-- @param z :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.HasBulletImpactedInArea(x, y, z, p3, p4, p5)
	return _in2(fn, x, y, z, p3, p4, p5, _r)
end
